<section>
  <div class="columns">
    <div class="column is-8 is-offset-2">
      <h1 class="has-text-left fo-w-l ma-no-b pa-b-half">Perfil</h1>
      <div class="box ma-b-one">
        <article class="media">
          <div class="media-content">
            <div class="content">
              <p>Publica tus propiedades y acompañanos, registrate!</p>
              <img class="is-pulled-right" src="img/curverd-arrow.png">
            </div>
          </div>
        </article>
      </div>
    </div>
  </div>
</section>
